.pr_400{
	padding:0 !important;
}
.rtm{
	
	margin-left:0 !important;
}
.lxmfl{
	float:none !important;
}
.pr_433{
	padding:0 !important;
}
.ml_433{
	margin:0 !important;
}
.lxmfn{
	float:none !important;
}
.lxmwid_244{
	width:244px !important;
}
.lxmfl{
	float:left !important;
}
.lxmdn{
	display:none !important;
}
.lxmml_365{
	margin:0 !important;
}
.lxmml_14{
	margin-left:26px !important;
}
.lxmvw100{
	width:100vw !important;
}
.lxmvw94{
	width:94vw !important;
}
.eventhead,.eventhead img{height:160px !important;}
.lxmvw87{
	width:87vw !important;
}
.lxmhid{
	overflow:hidden;
}
.lxma{
	margin:0 !important;
	padding-left:15px;
}
.lxmpd_0{
	padding:0 !important;
}
.lxmdb{
	display:block !important;
}
.lxmpbg{
	width:100% !important;
}
.user_head{
	
	background-size:100% 100%;
}
.lxmjf{
	width:100% !important;
	padding: 0 20px 15px 0px !important;
}
.lxmw{
	width:100% !important;
}
.lxmwauto{
	width:auto !important;
}
.lxmmyp{
	    padding: 25px 15px 25px 15px !important;
}
.lxmmmt20{
	margin-top:20px;
}
.lxmmyp1{
	float: none;
	margin: 0 auto;
}
.lxmpl40{
	padding-left:40px !important;
}
.lxmapply{
	padding:0 !important;
}
.lxmpdinfo{
	    padding: 50px 20px 85px 20px;
}
.lxmw50{
	width:50% !important;
}
.lxmpp{
	    padding: 20px 0px 24px 60px;
}
.lxmpdr_40{
	padding-right:40px;
}
.lxmappw{
	padding: 0 !important;
}

/*个人信息 修改 hsl*/
.jifenimg{
	width: 50px;
    height: 50px;
    line-height: 50px;
   
    margin-top: 15px;
}
.zy_vip:nth-child(2){
	border-left:0;
}

.personinfo {
	font-size:14px;
}

.personal_news .w_p80{
	width:100%;
}

.fl_414{
	float:left;
}
.fr_414{
	float:right;
}

.renzheng.norz span{
	font-size:14px;
} 

.points_con{
	padding:0;
}

.points_con a{
	text-align:left;
}

.isread li{
	margin-left:6px;
}
.isread li a{
font-size:12px;
}
.order_news {
	padding:10px;
}

.order_l {
	width:70% !important;
}
.order_r {
width: 100px !important;
    text-align: right;	
}

#myorder .w_p70{
	width:100%;
}
#myorder .submitevent button{
	padding: 5px 20px !important;
	font-size:12px;
}

.centernews_con{
	padding: 10px 10px 0px 10px !important;
    font-size: 12px;
}
.system_news  .w_520,.system_news .w_510  {
	width:85% !important;
}

.system_news .sn_name {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.wid100{
	width:100%;
}